body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, input, textarea {
    font-family: Rubik, "Open Sans", Arial, Helvetica, sans-serif;
}

h2{font-size: 22px;line-height:1.5;color: #9c1c19;}

#mainmenu ul {padding-top: 12px;}

#mainmenu form .txtbox {
    top: -1px;
}

.btn-secondary {
    background: #a7a7a7 !important;
}

#page .submitbtns a{color: #fff;}

.path-mod-quiz #mod_quiz_navblock .qnbutton{color: #9c1c19;}

#sidebar .block {
	border: 1px solid #e0dede;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0px 0px 10px #dddddd;
	padding: 0;
	margin: 0;
}

.block .header{
	padding: 5px 9px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #ffffff !important;
    background-color: #3d3d3d;
    margin: 0;
}

#mod_quiz_navblock .header{
	width: 100%;
}

.block .header h2{
	color: #fff;
    font-size: 18px;
}

.maincontent{
	background: none;
    padding: 20px 30px 30px 30px;
}

.block .content {
    padding: 0 10px;
}

table.quizreviewsummary {
    margin-bottom: 20px;
}

#sidemain li a {
	text-decoration:none;
	color:#9c1c19;
	font-size: 14px;
}

#sidemain li a:hover{
	color: #9C1C19;
	text-decoration: underline;
}

#customnav ul li{
	padding: 5px 10px 5px 12px;
    border-bottom: 1px solid #e0dede;
    color: #333;
    background: none;
    list-style: none;
}

#customnav ul li:last-child{
	border-bottom: none;
}

#customnav li a {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.3px;
	color: #3d3d3d;
}
#customnav li a:hover {
	text-decoration: underline;
	color: #3d3d3d;
}

#customnav li a:first-child:before{
	font-family: FontAwesome;
	content: "\f105";
	position: absolute;
    margin-left: -10px;	
    margin-top: 1px;
}

#id_general div{
	font-size: 16px;
}

#id_general div span{
	font-size: 14px !important;
}

#reporttable td {max-width:none !important;}
#reporttable td, #reporttable th {
    font-size: 14px !important;
}
#page-blocks-configurable_reports-viewreport .generaltable {
    border: 1px solid #ddd;
}
#page-blocks-configurable_reports-viewreport .generaltable th:nth-child(1) {
    width: 35%;
}

#page-blocks-configurable_reports-viewreport .generaltable th:nth-child(2) {
    width: 14%;
}

#page-blocks-configurable_reports-viewreport .generaltable th:nth-child(3) {
    width: 8%;
}

#page-blocks-configurable_reports-viewreport .generaltable th:nth-child(4) {
    width: 15%;
}

#page-blocks-configurable_reports-viewreport .generaltable th:nth-child(5) {
    width: 10%;
}

#contents h2.headingblock{width: 100% !important;}

.course-content ul.topics li.section .content {
    margin: 0;
}
.section .label .mod-indent-outer {
    padding-left: 10px;
}

.path-course-view #page-content .topics .activity .activityname{color: grey;}

#footer{display: none}

@media (max-width: 786px) {
	#reporttable thead{display: none}
	#reporttable tbody{display: grid}
	#reporttable td{}
	#reporttable td:nth-child(1) {width: 100%;display:block;border: none;margin-top: 20px;}
	#reporttable td:nth-child(2) {width: 30%;}
	#reporttable td:nth-child(3) {display: none}
	#reporttable td:nth-child(4) {width: 25%;}
	#reporttable td:nth-child(5) {width: 25%;}
	#reporttable td:nth-child(6) {width: 20%;}

	.show-in-mobile{display: block !important;}

	#pdh-trustguard{ display: none !important;}

	input[type=text], input[type=password], select {
    	width: 90%;
	}

    #fitem_id_profile_field_mobile p{padding: 0 !important;}
}

@media (max-width: 1010px){
	#mainmenu ul {padding-top: 0px;}
	#sidebar{display: none;}

	#contents{
		width: 100%;

	}
	
	#page-blocks-configurable_reports-viewreport .generaltable {
    	display: table !important;
	}

	#intro{
		border: none;
		margin: 0;
		background: #fff;
	}

	.que .info{
		float: none;
		width: 100%;
		padding: 0.5em 0;
	}

	.que .content {
	    margin: 0;
	    width: 100%;
	}
	
	.que .info>div, .que h3.no  {
    	padding: 0 5px;
	}
}


#sidebar {
    width: 65px;
	position: relative;
    left: -10px;
}
#sidebar .block {
    border: none;
    box-shadow: none;
}
.block .header {
    display: none;
}
.block .content {
    padding: 0;
}
#customnav ul {
    padding: 0;
}

#customnav ul li {
    padding: 0;
	border-bottom: none;
}

#customnav li a {
    color: #9c1c19;
}

#contents {
    width: 91%;
}

.course-content ul.topics li.section .left, .course-content ul.topics li.section .right{display: none}

/* Quiz page optimizations*/
.que {
    border-bottom: 1px solid #383e4f;
    margin-bottom: 3em;
}

.que .info .questionflag.editable, .que .info .grade {
    display: none;
}
.que .formulation {
    background: none;
}

.que .qtext p{font-weight: bold;}

.que.multichoice .answer div.r0, .que.multichoice .answer div.r1 {
    margin: 5px 0;
    padding-right: 5px;
}
.que.multichoice .answer div.r0 label, .que.multichoice .answer div.r1 label, .que.multichoice .answer div.r0 div.specificfeedback, .que.multichoice .answer div.r1 div.specificfeedback,.que.multichoice .answer div.r0 input, .que.multichoice .answer div.r1 input {
    cursor: pointer;
}
.que.multichoice .answer div.r0 label, .que.multichoice .answer div.r1 label{
    width: 100%;
    display: inline-block;
}

.que.multichoice .answer div.r0 input, .que.multichoice .answer div.r1 input {
    vertical-align: top;
    margin-top: 5px;
}

.que.multichoice .answer div.r0:hover, .que.multichoice .answer div.r1:hover, .que.truefalse .answer div.r0:hover,.que.truefalse .answer div.r1:hover {
    background: #3d3d3d;
    color: #fff;
}
.que.multichoice .answer div.r0.selected, .que.multichoice .answer div.r1.selected, .que.truefalse .answer div.r0.selected,.que.truefalse .answer div.r1.selected {
    background: #3d3d3d;
    color: #fff;
}
.que.multichoice .answer img{
    background: #fff;
}
/*/////////////////////////*/

@media (max-width: 786px) {
    #signup-msg-popup{display: none;}
}

@media (max-width: 1010px){
	#contents{
		width: 100%;
	}
}

